Soporte » Guías – Resolución de problemas » Salud de mi sitio error que no se puede arreglar

  • Estimados buenos días

    Estoy intentando resolver un inconveniente con WordPress que no logro solucionar. No me aparece ninguna interfaz de borrar plugins,actualizarlos(solo activar y desactivar), ademas de ello en apariencia no me sale la opcion de personalizar sitio.
    Las actualizaciones en segundo plano garantizan que WordPress se puede actualizar automáticamente si se publica una actualización de seguridad para la versión que estás utilizando actualmente.

    Error Un plugin ha impedido las actualizaciones al desactivar wp_version_check().
    Error Todas las actualizaciones automáticas están desactivadas.

    El primer error trate de solucionarlo como vi en otros debates, pero ninguno me funciono, he desactivado y activado todos los plugins aun asi persite el problema,he cambiado de theme e igual y he agregado define( ‘WP_AUTO_UPDATE_CORE’, true ) pero aun asi no me funciona; .Pido ayuda ya que elementor dejo de trabajar bien para mi pagina de inicio y no puedo solucionarlo creo yo por mis plugins desactualizados.

    Información adicional:
    Wordpress Versión 5.5.1
    Tema padre Scholarship (scholarship) 1.1.3
    Versión de PHP 7.3.23 (Admite valores de 64 bits)
    Elementor como page builder

    Alguien sabe a que podría deberse?

    Desde ya muchas gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador almendron

    (@almendron)

    Aunque aparezca como un error en la salud del sitio, la actualización automática del propio WordPress no es aconsejable salvo en lo que se refiere a lo que se conoce como «actualizaciones menores». Generalmente son actualizaciones de mantenimiento y de seguridad. Se identifican por cambios en el número de versión del segundo punto, por ejemplo, la actualización de versiones de 4.2 a 4.2.1 o de 4.3.2 a 4.3.3 serían actualizaciones menores.

    Para ello, en el config.php debes tener la siguiente línea:

    //Sólo actualizaciones menores activadas
    define( 'WP_AUTO_UPDATE_CORE', 'minor' );

    Comprueba asimismo que no tengas una línea como define('AUTOMATIC_UPDATER_DISABLED', true ); Si está, también debes quitarla.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.